Bug 12410 - Должен называться python-module-notify
: Должен называться python-module-notify
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/notify-python)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-27 20:58 by
Modified: 2007-10-06 17:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-27 20:59:00
Как я понимаю, по нашему полиси пакет должен называться python-module-notify
------- Comment #1 From 2007-09-28 03:10:20 -------
fixed in python-module-notify-0.1.1-alt2